1. Usage
Pulse API
  • Introduction
    • Introduction
    • Getting Started
    • Basic concepts
  • Services
    • Backoffice
      • Authentication
        • Generate Access Token
        • Generate Refresh Token
      • Authorization
        • Rotate Key (User)
        • Register Application
        • List (Application)
        • Rotate Key (Application)
        • Revoke Key (Application)
        • Activate Key (Application)
      • Usage
        • Check limits
          GET
        • Check usage
          GET
    • Domains
      • Valuation
        • Valuation
      • Indicators
        • Indicators
      • Cadastral
        • Cadastral by Reference
        • Advanced cadastral search
      • Comparables
        • Search comparables
        • Search comparables (Transactions)
      • Mortgage
        • Pre-approval
  1. Usage

Check usage

GET
/api/backoffice/v1/usage/{interval}/{entity}
Returns aggregated usage statistics for a given time interval and entity type. The endpoint provides metrics that help monitor activity, performance, or consumption patterns for the specified entity within the selected interval.

Request

Path Params

Query Params

Responses

🟢200OK
application/json
Successful Response
Bodyapplication/json

🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.urbandataanalytics.com/api/backoffice/v1/usage/month/company?email=XXX%40XXX.com&window=1M&endpoint=%2Fapi%2Fintegration%2Fv3%2Fvaluation%2Fsimple&success=1'
Response Response Example
200 - Company
[
    {
        "interval": "month",
        "endpoint": "/api/integration/v3/valuation/simple",
        "success": 1,
        "start_time": "2025-11",
        "company": "uDA",
        "user": null,
        "request_count": 2,
        "duration_avg": 0.96295,
        "duration_sum": 1.9259
    }
]
Modified at 2025-11-19 10:52:48
Previous
Check limits
Next
Valuation
Built with